» Ubuntu » Paketit

Error

two or more packages specified (enigmail-locale-pl hardy)